/* 
    Author     : MEI Technology Consultants Inc.
    Title      : ShopSite Custom CSS
*/

.preview {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; 
}
@media screen and (max-width: 996px) {
    .preview {
        margin-bottom: 20px; 
    } 
}

.preview-pic {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; 
}
.preview-thumbnail.nav-tabs {
    border: none;
    margin-top: 15px; 
}
.preview-thumbnail.nav-tabs li {
    width: 18%;
    margin-right: 2.5%; 
}
.preview-thumbnail.nav-tabs li img {
    max-width: 100%;
    display: block; 
}
.preview-thumbnail.nav-tabs li a {
    padding: 0;
    margin: 0; 
}
.preview-thumbnail.nav-tabs li:last-of-type {
    margin-right: 0; 
}
.tab-content {
    overflow: hidden; 
}
.tab-content img {
    width: 100%;
    -webkit-animation-name: opacity;
            animation-name: opacity;
    -webkit-animation-duration: .3s;
            animation-duration: .3s; 
}
.card {
    margin-top: 20px;
    background: #eee;
    padding: 3em;
    line-height: 1.5em; 
}
@media screen and (min-width: 997px) {
    .wrapper {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex; 
    } 
}
.details {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; 
}
.field-row {
    margin-top: 20px;
    margin-bottom: 20px;
}
.field-label {
    font-weight: bold; 
    margin: 0px;
}
.price-qty .field-label{
    margin-bottom: 10px;
}
span.field-value {
    font-weight: bold;
    font-size: 2em;
}
.price-qty select {
    margin-top: -5px;
}
.msrp {
    color: #aaa;
    margin-bottom: 10px;
}
.msrp h5 {
    color: #aaa;
}
.msrp > span.field-value {
    text-decoration: line-through;
    font-weight: normal;
    font-size: 1.2em;
}
.checked {
    color: #ff9f1a;
}
.rating, 
.in-store-only,
.shipping-info,
.automatic-coupon,
.free-shipping,
.availability,
.combo-item,
.gift-wrapping,
.customization,
.reward-points,
.action {
    margin-bottom: 15px; 
}
.option {
    margin-right: 10px;
}
.option:first-of-type {
    margin-left: 20px; 
}
.option-select {
    margin-top: 0px;
}
.product-title {
    font-size: 1.8em;
    font-weight: bold; 
    margin-top: 0px;
    margin-bottom: 15px;
    padding: 0px;
    line-height: 1.1em;
}
.add-to-cart, 
.wishlist {
    width: 100%;
    margin: 10px 0px;
    background: #ff9f1a;
    padding: 1.2em 1.5em; 
    border: none;
    text-transform: UPPERCASE;
    font-weight: bold;
    color: #fff;
    -webkit-transition: background .3s ease;
            transition: background .3s ease; 
}
.gift-wrapping,
.reward-points,
.customization {
    font-size: 1.2em;
}
.gift-wrapping .glyphicons,
.reward-points .glyphicons,
.customization .glyphicons {
    margin-top: -5px;
}
@media screen and (min-width: 768px) {
    .option-select {
        margin-top: -10px;
    }
    .product-title {
        font-size: 3em;
    }
    .add-to-cart, 
    .wishlist {
        width: auto;
        margin: auto;
    }
    .gift-wrapping,
    .reward-points,
    .customization {
        font-size: 1.3em;
    }
}
.add-to-cart:hover, 
.wishlist:hover {
    background: #b36800;
    color: #fff; 
}
.wishlist-active {
  background: #ccc;
  padding: 1.2em 1.5em;
  border: none;
  text-transform: UPPERCASE;
  font-weight: bold;
  color: #fff;
}
@-webkit-keyframes opacity {
    0% {
        opacity: 0;
        -webkit-transform: scale(3);
                transform: scale(3); 
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
                transform: scale(1); 
    } 
}
@keyframes opacity {
    0% {
        opacity: 0;
        -webkit-transform: scale(3);
                transform: scale(3); }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
                transform: scale(1); 
    } 
}

.detail-tabs img {
    width:auto;
}
.rating {
    margin-top: -15px;
}
.rating span.fa {
    margin-right: 3px;
}
.review-count {
    cursor: pointer;
}
.availability-glyph span {
    font-size: 2.5em;
}
.review {
    position: relative;
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 5px;
    background-color: #fff;
}
.accessory,
.related-item {
    text-align:center;
    padding: 10px;
}
.accessory-name-container,
.related-item-name-container {
    position:relative;
    height: 2.5em;
    margin-bottom: 5px;
    margin-top: 15px;
}
.accessory-name,
.related-item-name {
    width: 100%;
    display: block;
    display: -webkit-box;
    max-height: 2.2em;
    font-size: 1.1em;
    line-height: 1.1;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; 
    overflow: hidden; 
    text-overflow: ellipsis;
    margin-bottom: 0;
    position: absolute;
    bottom: 0; 
}
.accessory-name a,
.related-item-name a {
    color: #000;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.accessory-name a:hover,
.related-item-name a:hover {
    color: #FB0;
    text-decoration: none;
}
.in-store-only {
    font-weight:bold;
    text-align: center;
    font-size: 1.2em;
}
.automatic-coupon {
    padding: 20px 20px 20px 90px;
    border: 2px #ccc dashed;
    position: relative;
}
.automatic-coupon span.glyphicons {
    font-size: 2.5em;
    position: absolute;
    left: 20px;
}
.free-shipping {
    font-size: 1.1em;
    background-color: #F00;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    padding: 10px;
}
.free-shipping a,
.free-shipping a:hover,
.free-shipping a:active,
.free-shipping a:visited {
    color: #FFF;
}
.shipping-info {
    position: relative;
    padding-left: 50px;
    padding-top: 5px;
    font-size: 1.3em;
}
.shipping-info span.glyphicons {
    font-size: 1em;
    position: absolute;
    left: 0px;
    top: 0px;
}
.availability {
   font-size: 0.9em;
}
.availability .available {
    display: inline;
    width: 30%;
    padding: 5px;
}
.availability .glyphicons {
    margin-top: -3px;
}
.availability .available .glyphicons-ban-circle {
    color: #F00;
}
.availability .available .glyphicons-check {
    color: #0F0;
}
.combo-item {
    position: relative;
}
.combo-item-picture {
    position: absolute;
    left: 0;
}
.admin-item-info {
    padding: 10px;
    border: 1px solid #666;
    background-color: #eee;
    border-radius: 5px;
    position: fixed;
    right: 20px;
    top: 120px;
    z-index: 10000;
    font-size: 0.8em;
}
@media screen and (max-width: 996px) {
    .admin-item-info {
        position: relative;
        top: 0;
        right: 0;
    }
}
.top-ad {
    text-align: center;
}
.out-of-stock-glyph {
    margin-top: 20px;
    width: 100%;
}
.cart-glyph {
    margin-top: 10px;
}